-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pybtex
Binary: pybtex, python-pybtex-doc, python3-pybtex
Architecture: all
Version: 0.24.0-4
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Ghislain Antony Vaillant <ghisvail@gmail.com>,
Homepage: https://pybtex.org/
Description: BibTeX-compatible bibliography processor
 Pybtex reads citation information from a file and produces a formatted
 bibliography. BibTeX style files are supported. Alternatively it is
 possible to write styles in Python.
 .
 Pybtex currently understands the following bibliography formats:
  * BibTeX
  * BibTeXML
  * YAML-based format
 .
 The resulting bibliography may be output in one of the following formats:
  * LaTeX
  * HTML
  * plain text
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/pybtex
Vcs-Git: https://salsa.debian.org/science-team/pybtex.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: python3-all, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, python3-all, python3-doc <!nodoc>, python3-latexcodec (>= 1.0.4), python3-pytest <!nocheck>, python3-setuptools, python3-six, python3-sphinx <!nodoc>, python3-yaml, sphinx-common
Package-List:
 pybtex deb tex optional arch=all
 python-pybtex-doc deb doc optional arch=all profile=!nodoc
 python3-pybtex deb python optional arch=all
Checksums-Sha1:
 77a667846a10c06a918b919ab7feb5f40075a39b 402879 pybtex_0.24.0.orig.tar.gz
 30055fd90c7ac3075c2dbdba559341f8a7443d10 13368 pybtex_0.24.0-4.debian.tar.xz
Checksums-Sha256:
 818eae35b61733e5c007c3fcd2cfb75ed1bc8b4173c1f70b56cc4c0802d34755 402879 pybtex_0.24.0.orig.tar.gz
 9956fcf99dc1789c4e25bd99d95c3045624fd4789418d3bc59559efd02ba7264 13368 pybtex_0.24.0-4.debian.tar.xz
Files:
 70336a5add1a95e0210b3a2c703e0768 402879 pybtex_0.24.0.orig.tar.gz
 c9e8257543f18a798e3c425a6b0e7209 13368 pybtex_0.24.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJHBAEBCgAxFiEE8kKZ/xu8kBi5BqTLYCaTbS8ciuAFAmTfe9QTHG1pdHlhNTdA
ZGViaWFuLm9yZwAKCRBgJpNtLxyK4D/7D/9vcb2fd/mcQ52vCWxCdCyo69eTdsvP
UhrhkYfZqa6AEvtsrH76EG9Meq8m53CLCnvYJ0gtLAq7jANAr97g8ojgaw6KKeTg
CccUT0HKDIdWki/Id6c2G7q2KQcQ7+rReVOuipDp2+RrhqZz2L191Sm1nsbKVIvb
aPaXPT2FJWJxkTIS0/kn2bBWBI+QEXlT0QjlACqi+0zYZFLFp9sBLksozRO0IxV8
a9rYfLmxRhTS4/P+V3FPDJodKrtJb1FKNr6KJMqlkkl9ZZy8ggQARkCAP/35Hn0r
JL4A0hp3IUsbfA9W2coPPul8rY1pSyPxiKAMnLDUdIZ2zwomMAiZz6WTlbp0tJB2
IpHpcXrtwdRvAYgeMwX21nl8hBafIiGDQjJ5LgTugmIDgRJAPKpZIzl40MJrmRXa
VXvIiMDfIWGIgyoPgd8pQGM8GCamrh0fu+9o3F4k0bdpnXiObFLLRljRQ1gqcMpV
GfgCCRb0d67obictyh3F3tIbn+WJdOIYhLGqB6AzLcHrPywZx6X6LolHIxueHKTa
P9fbu04ylp8/zZLvh+Df80BdpHdKrI+o8Jwi+yoRoeC0VvuZFcvBnIXiYNPTd79K
P8fRRRlw/D5ae/bkmASL999k9RQFDwgWgwIS/HhkUFoAeh5vAzSU75TY7mam2bCy
LLdvozniYsaSPA==
=nhtj
-----END PGP SIGNATURE-----
